-- |HsHyperEstraier is a HyperEstraier binding for
-- Haskell. HyperEstraier is an embeddable full text search engine
-- which is supposed to be independent to any particular natural
-- languages.
--
-- Before reading this documentation, you should see the manual of the
-- HyperEstraier to understand how it works and what terms it uses.
--
-- <http://hyperestraier.sourceforge.net/>

module Text.HyperEstraier
    ( module Text.HyperEstraier.Document
    , module Text.HyperEstraier.Condition
    , module Text.HyperEstraier.Database
    )
    where

import Text.HyperEstraier.Document
import Text.HyperEstraier.Condition
import Text.HyperEstraier.Database
